body{
font-family:Tahoma;Arial;
font-size:12px;
background:url('../images/bg-body.png') repeat;
color:#044f96;
}
.header{
position:relative;
margin:0 auto;
width: 980px;
height:35px;
border:1px solid #a7ddfc; /*biru muda*/
}
.content{
margin:10px auto;
border:1px solid #a7ddfc;
width:960px;
padding:10px 10px 15px 10px;
background:#fcfdfe;
border-radius:3px;
-moz-box-shadow: 1px 1px 5px #b8dcfe;
-webkit-box-shadow: 1px 1px 5px #b8dcfe;
box-shadow: 1px 1px 5px #b8dcfe;
color:#044f96;
font-family:Tahoma;Arial;
font-size:12px;
}
.opac{
display:none;position:fixed;top:-10px;left:-10px;z-index:99;width:105%;height:105%;background:#000;opacity:0.6;
}
.clear{
clear:both;
}
.align-left{
text-align:left;
}
.align-center{
text-align:center;
}
.align-right{
text-align:right;
}
.page-title{
text-align:center;
font-size:22px;
font-weight:bold;
color:#fff;
/*color:#02297d;
background:#1773e3;*/
background:url('../images/bg-page-title2.png') repeat;
padding:5px;
border-radius:3px;
text-shadow: 0px 0px 2px #000;
}
.page-title2{
text-align:center;
font-size:22px;
font-weight:bold;
color:#0b0bd6;
/*color:#02297d;
background:#1773e3;*/
background:url('../images/bg-title-lib.png') repeat-x center center;
padding:5px;
border-top-left-radius:4px;
border-top-right-radius:4px;
text-shadow: 1px 1px 1px #fff;
}
.page-title3{
text-align:center;
font-size:18px;
font-weight:bold;
color:#0863ec;
background:#c0ddfe;
/*color:#02297d;
background:#1773e3;
background:url('../images/bg-light-green.png') repeat center center;*/
padding:5px;
border-radius:0px;
text-shadow: 1px 1px 1px #fff;
}
.line{
width:960px;
border-bottom:1px solid #a7ddfc;
position:relative;
top:20px;
}
.line-yellow{
border-bottom:1px solid #eaf941;
}
.arrow-up{
cursor:pointer;
float:right;
margin-top:10px;
padding:3px;
background:#e9f2fb;
border-radius:3px;
border:1px solid #a7ddfc;
}
.arrow-up:hover{
border:1px solid #328dfe;
-moz-box-shadow: 0 0 5px #d2cece;
-webkit-box-shadow: 0 0 5px #d2cece;
box-shadow: 0 0 5px #d2cece;
}
.arrow-down{
cursor:pointer;
float:right;
margin-top:10px;
padding:3px;
background:#e9f2fb;
border-radius:3px;
border:1px solid #a7ddfc;
}
.arrow-down:hover{
border:1px solid #328dfe;
-moz-box-shadow: 0 0 5px #d2cece;
-webkit-box-shadow: 0 0 5px #d2cece;
box-shadow: 0 0 5px #d2cece;
}
.b{
color:#044f96;
text-decoration:none;
}
.b:hover{
color:#000;
}
.btn-blue{
padding:3px 5px;
background:#f0f6fe;
color:#0585ed;
border:1px solid #8ec0fd;
text-shadow: 1px 1px white;
border-radius:3px;
cursor:pointer;
background:url('../images/bg-grad-biru-light.png') repeat-x center center;
}
.btn-blue:hover{
color:#0d68d8;
border:1px solid #0d68d8;
box-shadow: 0 0 4px #d2cece;
}
.btn-blue-dark{
padding:3px 5px;
background:#f0f6fe;
color:#f4f4f4;
border:1px solid #000;
text-shadow: 1px 1px #000;
border-radius:3px;
cursor:pointer;
background:url('../images/bg-search.png') repeat-x center center;
}
.input-text-info{
font-size:11px;margin-left:5px;
}
.pointer{
cursor:pointer;
}
.hidden{
display:none;
}
.relative{
position:relative;
}
.info-parameter{
position:relative;top:10px;padding:5px;border:1px solid #eaf941;background:#fcfeeb;
}
.show-info-parameter{
display:none;position:relative;top:10px;padding-bottom:20px;
}
.btn-show-info-parameter{
position:absolute;top:1px;right:20px;background:url('../images/bg-yellow.png') repeat-x bottom;padding:3px 8px 3px 9px;font-size:10px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-shadow:1px 0px 1px #ccc;cursor:pointer;
}
.btn-hide-info-parameter{
position:absolute;bottom:0px;right:20px;background:url('../images/bg-yellow.png') repeat-x bottom;padding:3px 8px 3px 9px;font-size:10px;border-top-left-radius:5px;border-top-right-radius:5px;box-shadow:1px 0px 1px #ccc;cursor:pointer;
}
.float-content{
position:absolute;width:600px;z-index:10;
border:2px solid #a7ddfc;background:#fff;border-radius:5px;padding-bottom:10px;
box-shadow:1px 1px 15px #000;
}
.float-handle{
cursor:move;padding:10px;background:url('../images/bg-handle.png') repeat-x left bottom;
position:relative;top:-6px;
}
.float-title{
font-size:20px;
font-weight:bold;
text-shadow: 1px 1px 3px #6cb6fc;
}
.float-loading{
display:none;position:fixed;z-index:101;top:190px;margin-left:150px;padding:30px;border-radius:5px;
box-shadow:0 0 5px #000;background:url('../images/bg-login.png');
}
.float-loading-text{
color:#fff;margin-left:0px;margin-top:0px;font-weight:bold;text-shadow:1px 1px 2px #000;
}
.float-cancel{
margin-left:85px;margin-top:20px;background:#e9f7fd;padding:2px;width:70px;border-radius:4px;box-shadow:0 0 5px #000;cursor:pointer;
background:url('../images/bg-back.png') center center;
}
.float-line{
border-bottom:1px solid #a7ddfc;width:97%;margin-top:2px;
}
.input-text-search{
border:1px solid #000;
border-radius:4px;
font-family:Tahoma;
font-size:12px;
color:#98cbff;
background:url('../images/bg-search.png'); padding:4px;
padding-left:25px;
}
.input-text-search2{
border:1px solid #ccc;
border-radius:4px;
font-family:Tahoma;
font-size:12px;
color:#000;
background:#fff url('../images/bg-yellows.png'); padding:4px;
padding-left:25px;
box-shadow:inset 0 0 5px #eee;
}
.btn-page{
cursor:pointer;
border:1px solid #fcfdfe;
padding:4px;
border-radius:4px;
}
.btn-page:hover{
border:1px solid #7db3fd;
background:url('../images/bg-btn-page.png') repeat-x 0 0;
}
.arrow-up-down{
cursor:pointer;float:right;margin-top:2px;margin-right:3px;
}
.approve{
margin:0 auto;width:100px;border:1px solid #07c702;text-align:center;margin-top:15px;padding:5px;background:yellow;border-radius:4px;
font-size:14px;cursor:pointer;background:url('../images/bg-grad-green.png') center center;color:#fff;font-weight:bold;
}
.approve:hover{
background:green;border:1px solid #ccc;color:#5e5e5c;background:url('../images/bg-grad-yellow.png') center center;font-weight:bold;
}
.approved{
display:none;margin:0 auto;width:100px;border:1px solid #000;text-align:center;margin-top:15px;padding:5px;background:green;border-radius:4px;font-size:14px;color:yellow;
}
.print{
float:right;position:relative;top:-20px;border:1px solid #fcfdfe;padding:3px;cursor:pointer;border-radius:3px;
}
.print:hover{
background:#fff;border:1px solid #a7ddfc;
}
.back{
border:1px solid #ccc;padding:7px 5px 3px 7px;width:50px;border-radius:4px;background:url('../images/bg-back.png');cursor:pointer;
}
.back-text{
position:relative;bottom:2px;left:5px;text-shadow:1px 1px #fff;color:#727272;
}
.back-image{
opacity:0.8;
}
.back:hover{
box-shadow:0 0 3px #eeeded;
}
.cetak-semua{
margin-top:15px;float:right;border:1px solid #ccc;padding:3px;border-radius:3px;background:url(../images/bg-back.png) center center;color:#50504f;text-shadow:1px 1px #fff;
}
.btn-green{
background:#3a9c06;color:#fff;padding:1px 4px;border:1px solid #05960c;border-radius:3px;font-size:11px;
}
.btn-green:hover{
background:#c7ffcd;color:#025902;
}
.btn-magenta{
background:#be18f5;color:#fff;padding:1px 4px;border:1px solid #8109b5;border-radius:3px;font-size:11px;
}
.btn-magenta:hover{
background:#eeccfc;color:#46006b;
}
.btn-red{
padding:3px 5px;
background:red;
color:#fff;
border:1px solid #910000;
text-shadow: 1px 1px #000;
border-radius:3px;
cursor:pointer;
/*background:url('../images/bg-search.png') repeat-x center center;*/
}
.btn-page-opac{
border:1px solid #fcfdfe;
padding:4px;
border-radius:4px;
opacity:0.4;
}